<?php include('casa/setup.casa.php');
	$codigo = DataForms::POST('codigo');	
	$txtUbicacion = DataForms::POST('txtUbicacion');
	$cmbColor = DataForms::POST('cmbColor');

	if(trim($txtUbicacion)==''){	
		echo '<script>$("#txtUbicacion").focus();</script>';
		exit();
	} 
	if(trim($cmbColor)==''){	
		echo '<script>$("#cmbColor").focus();</script>';
		exit();
	} 

$sql = Caresp("UPDATE inventarios_ubicaciones SET 
	ubica_nombre = '$txtUbicacion',
	ubica_color = '$cmbColor'
WHERE ubica_codigo = '$codigo';");

$db = new DB();
$db->dbSQL($sql);
echo '<script>self.location="'.PATH_HOME.'ubicaciones/";</script>';
?>